Subject: Re: Quincy Jacobs
From: "Mike" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Wed, 9 Feb 2011 13:40:06 -0500

Eric,
He still works for us so go ahead and forward me a copy of what we originally had on file.  The address would be for any future W-2s or for the payroll checks (which I think Stacy handles).
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Eric Wood 
  To: Mike 
  Cc: Stacy Roberts 
  Sent: Wednesday, February 09, 2011 1:18 PM
  Subject: RE: Quincy Jacobs

  Mike,

  I'll just mail a copy of Quincy's W-2 to the new address listed below.  I'll just send the original copy since the change of address won't affect his reporting or tax returns.

  Let me know if you would rather have the copy sent to you or if you want me to rerun the W-2's/magnetic media files to match the new address.

  Eric

  From: Stacy Roberts 
  Sent: Wednesday, February 09, 2011 12:43 PM
  To: Eric Wood
  Subject: FW: Quincy Jacobs

  A different address won't change his tax return or  reporting.  We can just put a new label on the envelope.  If Mike wants us to rerun the mag for a change of address we can always do that.

  NO IDEA IF HE WANTS THE NEW W-2 TO HAVE HIS NEW ADDRESS OR NOT. L SORRY! 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, February 09, 2011 10:37 AM
  To: Stacy Roberts
  Subject: Fw: Quincy Jacobs

  Stacy,

  Can you help with this?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

  ----- Original Message ----- 

  From: Ryan Dooley 

  To: Mike 

  Sent: Wednesday, February 09, 2011 10:09 AM

  Subject: Quincy Jacobs

  Mike,

  Quincy misplaced his W2.  Is it possible to get a copy for him?

  Also, his addressed has changed.  I had him fill out another W4, so i'll drop that off later today.

  His new address is:  427 N Seymour Ave #209

                                 Lansing, MI 48933

  Thank you.